Activity log for bug #1581871

Date Who What changed Old value New value Message
2016-05-14 20:13:55 Steve Beattie bug added bug
2016-05-14 20:13:56 Steve Beattie tags kernel-cve-tracking-bug
2016-05-14 20:13:58 Steve Beattie information type Public Public Security
2016-05-14 20:13:59 Steve Beattie cve linked 2016-4794
2016-05-14 20:14:06 Steve Beattie nominated for series Ubuntu Yakkety
2016-05-14 20:14:07 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-05-14 20:14:07 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-05-14 20:14:07 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-05-14 20:14:10 Steve Beattie nominated for series Ubuntu Xenial
2016-05-14 20:14:11 Steve Beattie bug task added linux (Ubuntu Xenial)
2016-05-14 20:14:11 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2016-05-14 20:14:11 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2016-05-14 20:14:14 Steve Beattie nominated for series Ubuntu Wily
2016-05-14 20:14:16 Steve Beattie bug task added linux (Ubuntu Wily)
2016-05-14 20:14:16 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Wily)
2016-05-14 20:14:16 Steve Beattie bug task added linux-raspi2 (Ubuntu Wily)
2016-05-14 20:14:18 Steve Beattie nominated for series Ubuntu Vivid
2016-05-14 20:14:19 Steve Beattie bug task added linux (Ubuntu Vivid)
2016-05-14 20:14:19 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Vivid)
2016-05-14 20:14:19 Steve Beattie bug task added linux-raspi2 (Ubuntu Vivid)
2016-05-14 20:14:21 Steve Beattie nominated for series Ubuntu Trusty
2016-05-14 20:14:22 Steve Beattie bug task added linux (Ubuntu Trusty)
2016-05-14 20:14:22 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Trusty)
2016-05-14 20:14:22 Steve Beattie bug task added linux-raspi2 (Ubuntu Trusty)
2016-05-14 20:14:24 Steve Beattie nominated for series Ubuntu Precise
2016-05-14 20:14:26 Steve Beattie bug task added linux (Ubuntu Precise)
2016-05-14 20:14:26 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Precise)
2016-05-14 20:14:26 Steve Beattie bug task added linux-raspi2 (Ubuntu Precise)
2016-05-14 20:15:02 Steve Beattie linux-lts-trusty (Ubuntu Wily): status New Invalid
2016-05-14 20:15:05 Steve Beattie linux-lts-trusty (Ubuntu Xenial): status New Invalid
2016-05-14 20:15:09 Steve Beattie linux-lts-trusty (Ubuntu Yakkety): status New Invalid
2016-05-14 20:15:13 Steve Beattie linux-lts-trusty (Ubuntu Trusty): status New Invalid
2016-05-14 20:15:17 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2016-05-14 20:15:19 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2016-05-14 20:15:22 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2016-05-14 20:15:25 Steve Beattie linux-lts-wily (Ubuntu Yakkety): status New Invalid
2016-05-14 20:15:28 Steve Beattie linux-lts-quantal (Ubuntu Wily): status New Invalid
2016-05-14 20:15:31 Steve Beattie linux-lts-quantal (Ubuntu Xenial): status New Invalid
2016-05-14 20:15:35 Steve Beattie linux-lts-quantal (Ubuntu Yakkety): status New Invalid
2016-05-14 20:15:37 Steve Beattie linux-lts-quantal (Ubuntu Trusty): status New Invalid
2016-05-14 20:15:40 Steve Beattie linux-ti-omap4 (Ubuntu Wily): status New Invalid
2016-05-14 20:15:43 Steve Beattie linux-ti-omap4 (Ubuntu Xenial): status New Invalid
2016-05-14 20:15:45 Steve Beattie linux-ti-omap4 (Ubuntu Yakkety): status New Invalid
2016-05-14 20:15:49 Steve Beattie linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2016-05-14 20:15:51 Steve Beattie linux-lts-raring (Ubuntu Wily): status New Invalid
2016-05-14 20:15:55 Steve Beattie linux-lts-raring (Ubuntu Xenial): status New Invalid
2016-05-14 20:15:58 Steve Beattie linux-lts-raring (Ubuntu Yakkety): status New Invalid
2016-05-14 20:16:02 Steve Beattie linux-lts-raring (Ubuntu Trusty): status New Invalid
2016-05-14 20:16:05 Steve Beattie linux-armadaxp (Ubuntu Wily): status New Invalid
2016-05-14 20:16:08 Steve Beattie linux-armadaxp (Ubuntu Xenial): status New Invalid
2016-05-14 20:16:12 Steve Beattie linux-armadaxp (Ubuntu Yakkety): status New Invalid
2016-05-14 20:16:15 Steve Beattie linux-armadaxp (Ubuntu Trusty): status New Invalid
2016-05-14 20:16:19 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-05-14 20:16:22 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-05-14 20:16:26 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-05-14 20:16:29 Steve Beattie linux-lts-xenial (Ubuntu Yakkety): status New Invalid
2016-05-14 20:16:32 Steve Beattie linux-lts-saucy (Ubuntu Wily): status New Invalid
2016-05-14 20:16:35 Steve Beattie linux-lts-saucy (Ubuntu Xenial): status New Invalid
2016-05-14 20:16:38 Steve Beattie linux-lts-saucy (Ubuntu Yakkety): status New Invalid
2016-05-14 20:16:41 Steve Beattie linux-lts-saucy (Ubuntu Trusty): status New Invalid
2016-05-14 20:16:45 Steve Beattie linux-manta (Ubuntu Precise): status New Invalid
2016-05-14 20:16:48 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-05-14 20:16:50 Steve Beattie linux-manta (Ubuntu Yakkety): status New Invalid
2016-05-14 20:16:55 Steve Beattie linux-lts-vivid (Ubuntu Precise): status New Invalid
2016-05-14 20:16:59 Steve Beattie linux-lts-vivid (Ubuntu Wily): status New Invalid
2016-05-14 20:17:02 Steve Beattie linux-lts-vivid (Ubuntu Xenial): status New Invalid
2016-05-14 20:17:05 Steve Beattie linux-lts-vivid (Ubuntu Yakkety): status New Invalid
2016-05-14 20:17:08 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2016-05-14 20:17:11 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2016-05-14 20:17:14 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-14 20:17:17 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-14 20:17:21 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-14 20:17:24 Steve Beattie linux-mako (Ubuntu Precise): status New Invalid
2016-05-14 20:17:27 Steve Beattie linux-lts-utopic (Ubuntu Precise): status New Invalid
2016-05-14 20:17:32 Steve Beattie linux-lts-utopic (Ubuntu Wily): status New Invalid
2016-05-14 20:17:36 Steve Beattie linux-lts-utopic (Ubuntu Xenial): status New Invalid
2016-05-14 20:17:39 Steve Beattie linux-lts-utopic (Ubuntu Yakkety): status New Invalid
2016-05-14 20:17:43 Steve Beattie linux-goldfish (Ubuntu Precise): status New Invalid
2016-05-14 20:17:46 Steve Beattie linux-flo (Ubuntu Precise): status New Invalid
2016-05-14 20:17:49 Steve Beattie description Placeholder Unknown description
2016-05-14 20:17:50 Steve Beattie linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:17:53 Steve Beattie linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:17:56 Steve Beattie linux-lts-trusty (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:17:58 Steve Beattie linux-lts-trusty (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:18:00 Steve Beattie linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:18:03 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:18:05 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:18:07 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:18:11 Steve Beattie linux-lts-wily (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:18:14 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:18:17 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2016-05-14 20:18:20 Steve Beattie linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:18:22 Steve Beattie linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:18:25 Steve Beattie linux-lts-quantal (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:18:29 Steve Beattie linux-lts-quantal (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:18:32 Steve Beattie linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:18:35 Steve Beattie linux (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:18:37 Steve Beattie linux (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:18:38 Steve Beattie linux (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:18:42 Steve Beattie linux (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:18:44 Steve Beattie linux (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:18:46 Steve Beattie linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:18:48 Steve Beattie linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:18:51 Steve Beattie linux-ti-omap4 (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:18:54 Steve Beattie linux-ti-omap4 (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:18:57 Steve Beattie linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:18:59 Steve Beattie linux-lts-raring (Ubuntu Precise): status New Invalid
2016-05-14 20:19:03 Steve Beattie linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:19:07 Steve Beattie linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:19:10 Steve Beattie linux-lts-raring (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:19:12 Steve Beattie linux-lts-raring (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:19:14 Steve Beattie linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:19:16 Steve Beattie linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:19:19 Steve Beattie linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:19:22 Steve Beattie linux-armadaxp (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:19:24 Steve Beattie linux-armadaxp (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:19:26 Steve Beattie linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:19:29 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:19:31 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:19:33 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:19:35 Steve Beattie linux-lts-xenial (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:19:39 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:19:42 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2016-05-14 20:19:45 Steve Beattie linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:19:49 Steve Beattie linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:19:52 Steve Beattie linux-lts-saucy (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:19:54 Steve Beattie linux-lts-saucy (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:19:56 Steve Beattie linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:19:58 Steve Beattie linux-manta (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:20:00 Steve Beattie linux-manta (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:20:03 Steve Beattie linux-manta (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:20:06 Steve Beattie linux-manta (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:20:08 Steve Beattie linux-manta (Ubuntu Trusty): status New Invalid
2016-05-14 20:20:11 Steve Beattie linux-manta (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:20:14 Steve Beattie linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:20:16 Steve Beattie linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:20:19 Steve Beattie linux-lts-vivid (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:20:22 Steve Beattie linux-lts-vivid (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:20:24 Steve Beattie linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:20:27 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:20:29 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:20:31 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:20:33 Steve Beattie linux-raspi2 (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:20:36 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:20:38 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:20:42 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:20:44 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:20:47 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:20:49 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:20:52 Steve Beattie linux-mako (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:20:54 Steve Beattie linux-mako (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:20:57 Steve Beattie linux-mako (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:21:00 Steve Beattie linux-mako (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:21:02 Steve Beattie linux-mako (Ubuntu Trusty): status New Invalid
2016-05-14 20:21:07 Steve Beattie linux-mako (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:21:09 Steve Beattie linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:21:12 Steve Beattie linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:21:15 Steve Beattie linux-lts-utopic (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:21:17 Steve Beattie linux-lts-utopic (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:21:20 Steve Beattie linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:21:22 Steve Beattie linux-goldfish (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:21:24 Steve Beattie linux-goldfish (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:21:26 Steve Beattie linux-goldfish (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:21:28 Steve Beattie linux-goldfish (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:21:30 Steve Beattie linux-goldfish (Ubuntu Trusty): status New Invalid
2016-05-14 20:21:33 Steve Beattie linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2016-05-14 20:21:35 Steve Beattie linux-flo (Ubuntu Precise): importance Undecided Medium
2016-05-14 20:21:39 Steve Beattie linux-flo (Ubuntu Wily): importance Undecided Medium
2016-05-14 20:21:41 Steve Beattie linux-flo (Ubuntu Xenial): importance Undecided Medium
2016-05-14 20:21:43 Steve Beattie linux-flo (Ubuntu Yakkety): importance Undecided Medium
2016-05-14 20:21:47 Steve Beattie linux-flo (Ubuntu Trusty): status New Invalid
2016-05-14 20:21:49 Steve Beattie linux-flo (Ubuntu Trusty): importance Undecided Medium
2016-05-31 16:04:39 Steve Beattie description Unknown description Use-after-free vulnerability in mm/percpu.c in the Linux kernel through 4.6 allows local users to cause a denial of service (BUG) or possibly have unspecified other impact via crafted use of the mmap and bpf system calls.
2016-07-19 14:39:10 Seth Forshee linux (Ubuntu Vivid): status New Fix Committed
2016-07-20 15:19:42 Seth Forshee linux (Ubuntu Xenial): status New Fix Committed
2016-07-25 21:30:31 Launchpad Janitor linux-raspi2 (Ubuntu Yakkety): status New Fix Released
2016-07-25 21:30:31 Launchpad Janitor cve linked 2016-3135
2016-07-25 21:30:31 Launchpad Janitor cve linked 2016-4440
2016-07-25 21:30:31 Launchpad Janitor cve linked 2016-4470
2016-07-25 21:30:31 Launchpad Janitor cve linked 2016-5243
2016-07-25 21:30:37 Launchpad Janitor linux-snapdragon (Ubuntu Yakkety): status New Fix Released
2016-07-25 21:31:15 Launchpad Janitor linux (Ubuntu Yakkety): status New Fix Released
2016-08-08 15:57:20 Launchpad Janitor linux-lts-xenial (Ubuntu Trusty): status New Fix Released
2016-08-08 15:57:21 Launchpad Janitor linux-lts-xenial (Ubuntu Trusty): status New Fix Released
2016-08-08 15:58:01 Launchpad Janitor linux-snapdragon (Ubuntu Xenial): status New Fix Released
2016-08-08 15:58:20 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2016-08-08 15:58:56 Launchpad Janitor linux-raspi2 (Ubuntu Xenial): status New Fix Released
2016-08-08 16:00:48 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2016-08-08 16:00:48 Launchpad Janitor cve linked 2016-1237
2016-08-08 16:00:59 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2016-08-08 16:02:13 Launchpad Janitor linux-lts-vivid (Ubuntu Trusty): status New Fix Released
2016-08-08 16:02:21 Launchpad Janitor linux-lts-vivid (Ubuntu Trusty): status New Fix Released
2016-08-12 18:29:28 Launchpad Janitor branch linked lp:ubuntu/trusty-security/linux-lts-vivid
2016-08-12 18:30:37 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-vivid
2016-08-12 18:31:41 Launchpad Janitor branch linked lp:ubuntu/trusty-updates/linux-lts-vivid
2017-10-17 15:04:14 Andy Whitcroft linux-armadaxp (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:38:51 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:46:41 Andy Whitcroft linux-lts-trusty (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:54:56 Andy Whitcroft linux-lts-utopic (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:02:10 Andy Whitcroft linux-lts-vivid (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:38:44 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:59:46 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix
2017-10-17 18:07:23 Andy Whitcroft linux-raspi2 (Ubuntu Vivid): status New Won't Fix
2017-10-17 18:14:42 Andy Whitcroft linux-ti-omap4 (Ubuntu Vivid): status New Won't Fix